.pagination {
    display: flex;
    justify-content: center;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

.page_link {
    text-decoration: none;
    color:  rgb(255, 255, 255, 0.8);
    font-size: 20px;
    cursor: pointer;
    background-color: transparent;
    border: none;
    font-family: 'Bebas Neue', cursive;
}

.page_link:hover {
    color:  rgb(255, 255, 255, 1);
}

.page_link.active {
    color: red;
}

ul {
    margin-right: auto;
    margin-left: auto;
}

li + li {
    margin-left: 30px;
}